div.menu_products {

	padding-top:10px;
	position:relative;
	z-index:9995;
}

	/*LEVEL ONE*/

ul.dropdown                         { position: relative; list-style-type:none; margin:0; width:100%; height:40px; z-index:160; }
ul.dropdown li                      { float:left; position:relative; }
ul.dropdown a:active                {  }
ul.dropdown li a                    {  }
ul.dropdown li:last-child a         {  } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                {  }
ul.dropdown li.hover a              { color:#fff;  }


ul.dropdown li a.xerox {
	display:block;
	width:224px;
	height:27px;
	background:url(../img/menu_products/button1.png) no-repeat;
	position:relative;
	z-index:99;
	padding-top:13px;
	padding-left:20px;
	font-size:12px;
	color:#000000;
	padding-right:4px;
	font-weight:bold;
}
ul.dropdown li.ss {
	width:244px;
	height:40px;
	display:block;
}
ul.dropdown li.hover a.xerox   {
	background:url(../img/menu_products/button1_hover.png) no-repeat;
	position:relative;
	z-index:9999;
	color:#000000;
	color:#FFFFFF;
}
ul.dropdown ul.sub1 {
	width:224px;
	height:400px;
	background:url(../img/menu_products/button1_ul_bg.png) no-repeat;
	margin:0;
	list-style-type:none;
	top:32px;
	z-index:5;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
}
ul.dropdown ul.sub1 li {
	display:block;
	float:none;
	border-bottom:1px solid #a5d2e4;
}
ul.dropdown ul.sub1 li a {
	height:20px;
	padding-left:10px;
	display:block;
	padding-top:5px;
	color:#333;
}
ul.dropdown ul.sub1 li.hover a {
	background:url(../img/menu_products/a_hover.png) repeat-x;
}


ul.dropdown li a.samsung {
	display:block;
	width:224px;
	height:27px;
	background:url(../img/menu_products/button2.png) no-repeat;
	position:relative;
	z-index:99;
	padding-top:13px;
	padding-left:20px;
	font-size:12px;
	color:#000000;
	padding-right:4px;
	font-weight:bold;
}
ul.dropdown li.ss {
	width:244px;
	height:40px;
	display:block;
}
ul.dropdown li.hover a.samsung   {
	background:url(../img/menu_products/button2_hover.png) no-repeat;
	position:relative;
	z-index:9999;
	color: #212b79;
}
ul.dropdown ul.sub2 {
	width:224px;
	height:280px;
	background:url(../img/menu_products/button2_ul_bg.png) no-repeat;
	margin:0;
	list-style-type:none;
	top:22px;
	z-index:5;
	padding-top:28px;
	padding-left:10px;
	padding-right:10px;
	left:0;
	position:absolute;
}
ul.dropdown ul.sub2 li {
	display:block;
	float:none;
	border-bottom:1px solid #212b79;
}
ul.dropdown ul.sub2 li a {
	height:20px;
	padding-left:10px;
	display:block;
	padding-top:5px;
	color:#333;
}
ul.dropdown ul.sub2 li.hover a {
	background:url(../img/menu_products/a_hover.png) repeat-x;
}


ul.dropdown li a.canon {
	display:block;
	width:224px;
	height:27px;
	background:url(../img/menu_products/button3.png) no-repeat;
	position:relative;
	z-index:99;
	padding-top:13px;
	padding-left:20px;
	font-size:12px;
	color:#000000;
	padding-right:0;
	font-weight:bold;
}
ul.dropdown li.ss {
	width:244px;
	height:40px;
	display:block;
}
ul.dropdown li.hover a.canon   {
	background:url(../img/menu_products/button3_hover.png) no-repeat;
	position:relative;
	z-index:9999;
	color: #fff;
}
ul.dropdown ul.sub3 {
	width:222px;
	height:252px;
	background:url(../img/menu_products/button3_ul_bg.png) no-repeat 1px 0px;
	margin:0;
	list-style-type:none;
	top:22px;
	z-index:5;
	padding-top:28px;
	padding-left:10px;
	padding-right:10px;
	left:0;
	position:absolute;
}
ul.dropdown ul.sub3 li {
	display:block;
	float:none;
	border-bottom:1px solid #ccc;
}
ul.dropdown ul.sub3 li a {
	height:20px;
	padding-left:10px;
	display:block;
	padding-top:5px;
	color:#333;
}
ul.dropdown ul.sub3 li.hover a {
	background:url(../img/menu_products/a_hover.png) repeat-x;
}


/*boottom_menu*/
div.droptop {

	margin-top:13px;
	position:relative;
}	

div.droptop div.drop1 {
	width:182px;
	height:94px;
	background:url(../img/menu_products/drop_bg.gif) no-repeat bottom left;
	float:left;
	padding-right:4px;

} 
div.droptop div.drop1.hover {
	background:url(../img/menu_products/drop_hover.gif) no-repeat bottom left;

}
div.droptop div.drop1 span {
	display:block;
	padding-left:15px;
	padding-top:3px;
	color:#333;
	font-weight:bold;
}
div.droptop div.drop1.hover span {
	color:#FFFFFF;
	cursor:pointer;	
}
div.droptop div.drop1 div {
	visibility:hidden;
	position:absolute;
	width:698px;
	height:204px;
	top:-179px;
	left:0;
	background:url(../img/bottom_menu/div_bg.gif) repeat-x;
	border:1px solid #d5d5d5;
	-moz-border-radius:6px 6px 0px 0px;
	-o-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	-khtml-border-radius:6px 6px 0px 0px;
	padding:20px;
}
div.droptop div.drop1 div ul {
	display:block;
	float:left;
	list-style-type:none;
	margin:0;
	padding-top:15px;
	margin-right:0px;
}
div.droptop div.drop1 div ul li {
	display:block;
}
div.droptop div.drop1 div ul li a {
	color:#575656;
}
div.droptop div.drop1 div ul li a:hover {
	color:#E67600;
	text-decoration:underline;
}
div.droptop div.drop1 p {
	color:#575656;
	display:block;
	padding-bottom:4px;
	font-size:11px;
	border-bottom:1px solid #a4a2a2;
	font-weight:bold;
}

div.droptop div.drop1 p.blocks {
	border:none;
	font-weight:normal;
	float:left;
	width:240px;
	padding-top:15px;
	height:70px;
}
div.droptop div.drop1 p.blocks b {
	display:block;
	padding-bottom:4px;
}
div.droptop div.drop1 p.blocks a {
	color:#666666;
	font-weight:normal;
}
div.droptop div.drop1 p.blocks a:hover {
	color:#E67600;
	text-decoration:underline;
}

div.droptop div.drop2 {
	width:182px;
	height:94px;
	background:url(../img/menu_products/drop_bg.gif) no-repeat bottom left;
	float:left;
	padding-right:4px;

} 
div.droptop div.drop2.hover {
	background:url(../img/menu_products/drop_hover.gif) no-repeat bottom left;
	
}
div.droptop div.drop2 span {
	display:block;
	padding-left:15px;
	padding-top:3px;
	color:#333;
	font-weight:bold;
}
div.droptop div.drop2.hover span {
	color:#FFFFFF;
	cursor:pointer;
}
div.droptop div.drop2 div {
	visibility:hidden;
	position:absolute;
	width:698px;
	height:204px;
	top:-179px;
	left:0;
	background:url(../img/bottom_menu/div_bg.gif) repeat-x;
	border:1px solid #d5d5d5;
	-moz-border-radius:6px 6px 0px 0px;
	-o-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	-khtml-border-radius:6px 6px 0px 0px;
	padding:20px;
}
div.droptop div.drop2 div ul {
	display:block;
	float:left;
	list-style-type:none;
	margin:0;
	padding-top:15px;
	margin-right:20px;
}
div.droptop div.drop2 div ul li {
	display:block;
}
div.droptop div.drop2 div ul li a {
	color:#575656;
}
div.droptop div.drop2 div ul li a:hover {
	color:#E67600;
	text-decoration:underline;
}
div.droptop div.drop2 p {
	color:#575656;
	display:block;
	padding-bottom:4px;
	font-size:11px;
	border-bottom:1px solid #a4a2a2;
	font-weight:bold;
}



div.droptop div.drop3 {
	width:182px;
	height:94px;
	background:url(../img/menu_products/drop_bg.gif) no-repeat bottom left;
	float:left;
	padding-right:4px;

} 
div.droptop div.drop3.hover {
	background:url(../img/menu_products/drop_hover.gif) no-repeat bottom left;
}
div.droptop div.drop3 span {
	display:block;
	padding-left:15px;
	padding-top:3px;
	color:#333;
	font-weight:bold;
}
div.droptop div.drop3.hover span {
	color:#FFFFFF;
	cursor:pointer;
}
div.droptop div.drop3 p {
	color:#575656;
	display:block;
	padding-bottom:4px;
	font-size:11px;
	border-bottom:1px solid #a4a2a2;
	font-weight:bold;
}
div.droptop div.drop3 div {
	visibility:hidden;
	position:absolute;
	width:698px;
	height:204px;
	top:-179px;
	left:0;
	background:url(../img/bottom_menu/div_bg.gif) repeat-x;
	border:1px solid #d5d5d5;
	-moz-border-radius:6px 6px 0px 0px;
	-o-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	-khtml-border-radius:6px 6px 0px 0px;
	padding:20px;
}
div.droptop div.drop3 div ul {
	display:block;
	float:left;
	list-style-type:none;
	margin:0;
	padding-top:15px;
	margin-right:20px;
}
div.droptop div.drop3 div ul li {
	display:block;
}
div.droptop div.drop3 div ul li a {
	color:#575656;
}
div.droptop div.drop3 div ul li a:hover {
	color:#E67600;
	text-decoration:underline;
}



div.droptop div.drop4 {
	width:182px;
	height:94px;
	background:url(../img/menu_products/drop_bg.gif) no-repeat bottom left;
	float:left;
	padding-right:10px;

} 
div.droptop div.drop4.hover {
	background:url(../img/menu_products/drop_hover.gif) no-repeat bottom left;
}
div.droptop div.drop4 span {
	display:block;
	padding-left:15px;
	padding-top:3px;
	color:#333;
	font-weight:bold;
}
div.droptop div.drop4.hover span {
	color:#FFFFFF;
	cursor:pointer;
}
div.droptop div.drop4 p {
	color:#575656;
	display:block;
	padding-bottom:4px;
	font-size:11px;
	border-bottom:1px solid #a4a2a2;
	font-weight:bold;
}
div.droptop div.drop4 div {
	visibility:hidden;
	position:absolute;
	width:698px;
	height:204px;
	top:-179px;
	left:0;
	background:url(../img/bottom_menu/div_bg.gif) repeat-x;
	border:1px solid #d5d5d5;
	-moz-border-radius:6px 6px 0px 0px;
	-o-border-radius:6px 6px 0px 0px;
	border-radius:6px 6px 0px 0px;
	-webkit-border-radius:6px 6px 0px 0px;
	-khtml-border-radius:6px 6px 0px 0px;
	padding:20px;
}
div.droptop div.drop4 div ul {
	display:block;
	float:left;
	list-style-type:none;
	margin:0;
	padding-top:15px;
	margin-right:20px;
}
div.droptop div.drop4 div ul li {
	display:block;
}
div.droptop div.drop4 div ul li a {
	color:#575656;
}
div.droptop div.drop4 div ul li a:hover {
	color:#E67600;
	text-decoration:underline;
}





/* 
	LEVEL TWO
*/
ul.dropdown ul 						{  visibility: hidden; position: absolute;    }
ul.dropdown ul li 					{  }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none;  display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }